<footer class="direction-rtl">
    <div class="row no-gutters bg-tw-dark4 footer">
        <div class="col-lg-10 col-12 m-auto p-0">
            <div class="row no-gutters h-100">
                <div class="col-lg-7 col-12">
                    <div class="row no-gutters h-100 footer-accessing">
                        <div class="col-md-6 col-12 about-tw">
                            <div class="row no-gutters text-white d-none d-lg-block text-right">تلوبیون</div>
                            <div class="bg-tw-dark3 mb-3 text-white text-right pt-3 pb-3 pr-4 d-lg-none pr-5">تلوبیون</div>
                            <div class="row no-gutters">
                                <div class="col-6 pr-5 pr-lg-0">
                                    <ul class="p-0 m-0 text-white">
                                        <li *ngFor="let item of about_tw"
                                            class="d-flex my-4">
                                            <a class="d-flex align-items-center pointer"
                                               routerLink="{{item.route}}">{{item.name}}</a>
                                        </li>
                                    </ul>
                                </div>
                                <div class="col-6">
                                    <ul class="p-0 m-0 text-white">
                                        <li *ngFor="let item of other_section"
                                            class="d-flex my-4">
                                            <a class="d-flex align-items-center pointer"
                                               routerLink="{{item.route}}">{{item.name}}</a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-6 col-12 fast-access">
                            <div class="row no-gutters text-white d-none d-lg-block text-right pr-lg-5">دسترسی سریع</div>
                            <div class="bg-tw-dark3 mb-3 text-white text-right pt-3 pb-3 pr-4 d-lg-none pr-5">دسترسی سریع</div>
                            <div class="row no-gutters">
                                <div class="col-6 pr-5">
                                    <ul class="p-0 m-0 text-white">
                                        <li *ngFor="let item of fast_access"
                                            class="d-flex my-4">
                                            <a class="d-flex align-items-center pointer"
                                               routerLink="{{item.route}}">{{item.name}}</a>
                                        </li>
                                    </ul>
                                </div>
                                <div class="col-6">
                                    <ul class="p-0 m-0 text-white">
                                        <li *ngFor="let item of special_tw"
                                            class="d-flex my-4">
                                            <a class="d-flex align-items-center pointer"
                                               routerLink="{{item.route}}">{{item.name}}</a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-5 col-12">
                    <div class="row no-gutters">
                        <div class="col-12 join-us text-white">
                            <div class="row no-gutters d-none d-lg-block text-right pr-5">
                                <span class="title">ما را در شبکه‌های اجتماعی دنبال کنید.</span>
                            </div>
                            <div class="row no-gutters bg-tw-dark3 pt-3 pb-3 pr-5 d-lg-none">
                                <span class="title-mobile">ما را در شبکه‌های اجتماعی دنبال کنید.</span>
                            </div>
                            <div class="row no-gutters d-flex justify-content-center justify-content-lg-start align-items-center social-icons my-4">
                                <a *ngFor="let item of social"
                                   class="badge badge-tw-black d-flex align-items-center pointer mr-2 mr-sm-5 mr-lg-5 {{item.active_class}}"
                                   href="{{item.route}}"
                                   rel="nofollow"
                                   target="_blank">
                                    <span class="badge badge-tw-gray2 d-flex align-items-center">
                                        <i class="fa fa-{{item.name}} fa-3x"></i>
                                    </span>
                                </a>
                            </div>
                            <div class="row no-gutters">
                                <div class="col-12 text-white bg-tw-dark3 d-lg-none">
                                    <p class="text-right pt-3 pr-5">با اپلیکیشن تلوبیون تلویزیون در جیب شماست...!</p>
                                </div>
                                <div class="col-12 text-white d-none d-lg-block">
                                    <p class="text-right pt-3 pr-5">با اپلیکیشن تلوبیون تلویزیون در جیب شماست...!</p>
                                    <p class="text-right pr-5">به همراه آرشیو برنامه‌های تمامی شبکه‌های سیما</p>
                                </div>
                                <div class="col-sm-4 col-12 d-flex justify-content-center align-items-center" *ngFor="let item of download_list">
                                    <div class="my-5 app">
                                        <a
                                                class="pointer no-outline"
                                                href="{{item.link}}"
                                                rel="nofollow"
                                                target="_blank" style="width: 100%;">
                                            <img
                                                    src="{{item.image_src}}" style="width: 100%;">
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="row no-gutters bg-tw-dark3 text-tw-gray4 copy-right d-flex align-items-center justify-content-center text-center">
        <span>© تمامی حقوق این سایت برای تلوبیون محفوظ میباشد.</span>
    </div>
</footer>
